@media only screen and (min-width: 1200px) and (max-width: 1300px) {
.menu-2 {
    float: none;
    position: absolute;
    right: 12px;
}
.login-section {
    padding-right: 6%;
}
}

@media only screen and (max-width: 1199px) {
.coupon .button{ 
   
}
.navbar-inverse .navbar-nav > li > a {
    color: #4f4f54;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 13px;
}
.menu-2 {
    position: absolute;
    top: 0px;
    right: 2%;
}
}
@media only screen and (min-width: 991px)and (max-width: 1060px) {
ul.login-section {
    margin-right: 3%;
}
}

@media only screen and (max-width: 991px) {

.coupon .button{ 
    
}
}
@media only screen and (max-width: 850px) {
.menu-2 {
    position: absolute;
    top: 39px;
    right: 1%;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    
}

@media only screen and (max-width: 767px) {
 .woocommerce ul.products{margin:0 15px 1em 15px;}
 button.navbar-toggle{background: #8a8282;}

input#coupon_code{width:100% !important; margin-bottom:6px !important; }

.coupon .button{  
    top: 0px !important;
    width: 100% !important;}
div#myNavbar {
    margin-left: 0px;
    border: none;
}   
.navbar-header {
    border-bottom: 1px solid #b7b2b2;
    padding-bottom: 2px;
}
.mynav {
    margin-top:0px !important;
}

.login-section {
    margin-right:50px;
}
.navbar-nav {
    margin:0px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1190px) {
.navbar-brand {
    height: auto !important;
    padding: 0px 0px 0px 0px !important;
}
}
@media only screen and (max-width: 767px){
.nav.navbar-nav  li{display:inline-block; width:100%;}
.blank-div2 {
    height: 55px;
}
.menu-2{
    position: absolute;
    right:0;
    transform: translate(-70%,-50%);
    -webkit-transform: translate(-70%,-50%);
    -ms-transform: translate(-70%,-50%);
    -moz-transform: translate(-70%,-50%);
}
ul #primary-menu li{
    width: 86px;
}
button.navbar-toggle{background: #8a8282; margin: 28px 7%;}
}
@media only screen and (min-width: 768px) and (max-width: 990px) {
.navbar container { width:98%;
}
.navbar-inverse .navbar-nav > li > a {
color: #4f4f54  ;
font-size: 13px;
font-weight: 700;
padding:10PX 6PX;
}
@-moz-document url-prefix() 
.navbar-inverse .navbar-nav > li > a {
color: #4f4f54  ;
font-size: 15px;
font-weight: 700;
padding:10PX 3PX;
}

}

@media only screen and (max-width: 767px) {
    #boxes .window {
    left:2%;
    transform:initial;
}
.navbar-inverse .navbar-nav > li > a{position:relative;z-index:999999;}

}

/*@media (max-width: 575px){#p{display: none !important;}}*/
@media only screen and (min-width:240px) and (max-width: 575px){
.cz-main-view{display:none}

}

@media only screen and (max-width: 479px) {
    
#boxes .window{width:300px !important; margin: 0 auto;} 
.product-type-simple{ width:100%; text-align:center; padding: 0px 20px ;    margin-top: 20px !important;}
.product-type-simple a img{ width:100% ; max-width:300px; text-align:center; margin:0px auto !important;}
.entry-summary{ text-align: center !important; }
.variations{}
.quantity{margin-left: 16px !important;}
.wc-tabs-wrapper{text-align: center !important;}
.blank-div2 { height: 27px; }
ul.dropdown-menu {margin: 0px 0 !important; box-shadow: none; border: none; padding: 0px 0px 20px; font-size: 15px;}
.products{margin: 20px 15px !important;}

.products li{text-align: center !important;}
    
.products li.has-children{ margin: 20px auto !important;}   
.coupon{width:100% !important; }

input#coupon_code{width:100% !important; margin-bottom:6px !important; }

.coupon .button{top:7% !important; width:100% !important; float:left !important;}


.navbar-toggle{ border-color: #333; }
   
#menu-menu{margin:4px 0px;}
.information {
    display: none;
}
.login-section { text-align: center; float:none; }

p.left-side {
    float: none;
    text-align:center;
}
p.right-side {
    float: none;
    text-align: center;
}
.pull-right {
      margin-top:initial;}	
}
@media all and (max-width: 414px) {
     .input-text{border:1px solid #ccc;}

}

@media only screen and (max-width:375px) {

.head-title{ }

}

@media only screen and (max-width:360px) {
   input#coupon_code{ margin-bottom:6px !important; }
    #p{right: 0px; width: 100%;}
   .login-section { text-align: center; }

   
}

@media only screen and (max-width:320px) {
.textwidget { font-size: 29px !important; }
.textwidget{ font-size: 16px !important;}
}
.woocommerce .cart .button, .woocommerce .cart input.button{}

/* css for bug fix 29/04/2020 */

@media screen and (max-width: 767px) and (min-width: 320px){
    .woocommerce.columns-4 {
    padding: 0px 15px;
}

h2.page-title.heading-manage {
    padding: 0 0 0 14px;
}

td.xoo-cp-pimg{
        top: 65px;
    transform: translate(18px, 4px);
    width:11% !important;
}

td.xoo-cp-pqty {
    position: relative;
    top: 16px;
    right: -4%;
    transform: translate(0px, 0px);
}




}


/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
      
      #add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
       min-width: 66px !important;
}

.commerce-section .woocommerce table.shop_table_responsive tr td, 
.commerce-section .woocommerce-page table.shop_table_responsive tr td{
        display: table-cell;
            text-align: left!important;
}

.commerce-section .woocommerce table.shop_table_responsive tr, .commerce-section .woocommerce-page table.shop_table_responsive tr{
        display: table;
}

.commerce-section .woocommerce form table tbody tr .product-thumbnail a img{
        margin: 16px 0;
}

.commerce-section .woocommerce table.shop_table_responsive tr {
    width: 100%;
}

.commerce-section .woocommerce table.shop_table_responsive .product-name a{
    width: 167px;
    overflow: hidden;
    display: block;
}

.commerce-section .woocommerce table.shop_table_responsive span.woocommerce-Price-amount.amount {
    width: 100px;
    display: block;
}
.quantity {
    margin-left: 0px !important;
}

.woocommerce-cart .head-title {
    overflow: hidden;
}

}